# GimpUi.PaletteChooser

    const GimpUi = imports.gi.GimpUi;

    let paletteChooser = new GimpUi.PaletteChooser();

A button which pops up a palette selection dialog.

## Hierarchy

- GObject.Object
  - GObject.InitiallyUnowned
    - Gtk.Widget
      - Gtk.Container
        - Gtk.Box
          - GimpUi.ResourceChooser
            - GimpUi.PaletteChooser

## Constructors

- GimpUi.PaletteChooser.new